RTDCUBEDISPLAY(1)

NAME
rtdCubeDisplay - simple FITS cube display program

SYNOPSIS
rtdCubeDisplay -f <filename> -c <cameraname> [-l] [-t msec] [-v]

DESCRIPTION
rtdCubeDisplay displays FITS cube images for the real-time display. By specifying a FITS cube file (option -f) and a camera name (option -c) the images are extracted from the file and an image event is sent to the rtdServer. In order to display the image a rtd widget application e.g. 'rtd' must register to the same camera name as specified above. For the 'rtd' application this is done by setting the RTD_CAMERA environment.

-f <filename>
    FITS cube images

-c <cameraname>
    Camera name to identify real time source

-l  Loop indefinetly

-t msec
    Delay time between cube images (in msec) default 500 ms

-v  Verbose mode

SEE ALSO
rtd(1),rtdServer(1),rtcClient(1)